/* Laura July 2014
Basic functions for setting up LEDs and controlling them
*/

void ledSetup(int ledPin){
//LED pin to keep track of where we are motor count-wise
  pinMode(ledPin, OUTPUT);
  digitalWrite(ledPin, HIGH);
}

//Function that returns the motor value as the dimness of a light
//a check that everything is working 
void lightCheck(int ledPin){
  //change the light too to see if this is working
  analogWrite(ledPin, OCR2Bvalue);

}

//Function to write a value to lights
void ledWrite(int ledPin, boolean val){
  digitalWrite(ledPin, val);
}

